View Issue Details

IDProjectCategoryView StatusLast Update
0000353Infinitode 2[All Projects] Infinitode 2public2020-02-14 20:59
ReporterAnonymousAssigned Totherainycat  
PrioritylowSeverityminorReproducibilityrandom
Status closedResolutionreopened 
Product Version 
Target Version1.6.5Fixed in Version1.7.0 
Summary0000353: Green key
Description

Why the chest give me green key ? The shop doesn't even have any green box

TagsNo tags attached.
Attach Tags

Relationships

has duplicate 0000274 closedtherainycat Green key 
has duplicate 0000273 closedtherainycat Green key 

Activities

Anonymous

Anonymous

2019-11-30 04:30

reporter  

therainycat

therainycat

2019-12-05 11:37

administrator   ~0000272

Which chest dropped that key?

Anonymous

Anonymous

2019-12-08 02:01

reporter   ~0000273

I also have green keys.
Afaik from green chests and ad watching, over 20.
Are they useless from now?

therainycat

therainycat

2019-12-08 14:36

administrator   ~0000277

Yes, they are useless, sorry. You can sell them for some papers, I'll make it give blue keys instead of green ones for video ads in 1.6.5

Anonymous

Anonymous

2019-12-10 12:53    private

reporter   ~0000289

Thanks!

Anonymous

Anonymous

2019-12-25 22:07

reporter   ~0000352

I have a green key too, though the name is just a dash

Issue History

Date Modified Username Field Change
2019-12-08 04:57 Anonymous New Issue
2019-12-08 04:57 Anonymous Issue generated from: 0000273
2019-12-08 14:36 therainycat Note Added: 0000277
2019-12-08 14:36 therainycat Status new => acknowledged
2019-12-08 14:36 therainycat Target Version => 1.6.5
2019-12-08 14:36 therainycat Description Updated View Revisions
2019-12-08 15:34 therainycat Relationship added has duplicate 0000273
2019-12-10 12:53 Anonymous Note Added: 0000289
2019-12-12 15:09 therainycat Assigned To => therainycat
2019-12-12 15:09 therainycat Status acknowledged => resolved
2019-12-12 15:09 therainycat Resolution open => fixed
2019-12-12 15:09 therainycat Fixed in Version => 1.6.5
2019-12-25 22:07 Anonymous Status resolved => feedback
2019-12-25 22:07 Anonymous Resolution fixed => reopened
2019-12-25 22:07 Anonymous Note Added: 0000352
2020-02-14 20:59 administrator Status feedback => closed
2020-02-14 20:59 administrator Fixed in Version 1.6.5 => 1.7.0